git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[jira] [Commented] (ARIES-1803) Upgrade proxy to ASM 6.2


    [ https://issues.apache.org/jira/browse/ARIES-1803?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16503827#comment-16503827 ] 

ASF subversion and git services commented on ARIES-1803:
--------------------------------------------------------

Commit 1833079 from [~jb@xxxxxxxxxxxx] in branch 'aries/trunk'
[ https://svn.apache.org/r1833079 ]

[ARIES-1803] Upgrade to ASM 6.2 to support Java 9, 10, 11
[ARIES-1797] Deal with IllegalArgumentException introduced by ASM 6.1
[ARIES-1796] Support new Opcodes for Java 9, 10, 11

> Upgrade proxy to ASM 6.2
> ------------------------
>
>                 Key: ARIES-1803
>                 URL: https://issues.apache.org/jira/browse/ARIES-1803
>             Project: Aries
>          Issue Type: Dependency upgrade
>          Components: Proxy
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>            Priority: Major
>             Fix For: proxy-impl-1.1.2
>
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)